/* Basic sample */


.flipbook-viewport{
	overflow:hiddden;
	width:100%;
	height:500px;
}

.flipbook-viewport .container{
	position:relative;
	top:50%;
	left:50%;
	margin:auto;
}

.flipbook-viewport .flipbook{
	width:1096px;
	height:480px;
	left:-548px;
	top:-240px;
}

.flipbook-viewport .page{
	width:548px;
	height:480px;
	background-color:#ccc;
	background-repeat:no-repeat;
	background-size:100% 100%;
}

.flipbook .page{
	-webkit-box-shadow:0 0 20px rgba(0,0,0,0.2);
	-moz-box-shadow:0 0 20px rgba(0,0,0,0.2);
	-ms-box-shadow:0 0 20px rgba(0,0,0,0.2);
	-o-box-shadow:0 0 20px rgba(0,0,0,0.2);
	box-shadow:0 0 20px rgba(0,0,0,0.2);
}

.flipbook-viewport .page img{
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	margin:0;
}

.flipbook-viewport .shadow{
	-webkit-transition: -webkit-box-shadow 0.5s;
	-moz-transition: -moz-box-shadow 0.5s;
	-o-transition: -webkit-box-shadow 0.5s;
	-ms-transition: -ms-box-shadow 0.5s;

	-webkit-box-shadow:0 0 20px #ccc;
	-moz-box-shadow:0 0 20px #ccc;
	-o-box-shadow:0 0 20px #ccc;
	-ms-box-shadow:0 0 20px #ccc;
	box-shadow:0 0 20px #ccc;
}


	.ombre_vignette {
		border: 0;
		-moz-box-shadow: 8px 8px 12px #aaa; 
		-webkit-box-shadow: 8px 8px 12px #aaa; 
		box-shadow: 8px 8px 12px #555; 
      } 
	.ombre_titre {
		text-shadow: 2px 2px 9px #555;
		color: #fe0;
	} 

body	{background:#ccc; font:normal 13px/1.2 arial, verdana, sans-serif;}
h1	{font-size: 3em;}

.texte {text-align:center;}

#zone-titre {width:100%; height:100px; position:relative; margin:0 auto 10px; left:0; top:0; overflow:visible !important; text-align:center;}
	  
#ligne {width:800px; position:relative; margin:20px auto 20px; overflow:visible;}
#style-ligne {color:#000; }

#page-principale {width:800px; height:480px; position:relative; margin:0 auto 10px; overflow:visible !important;}

#zone-texte {width:380px; height:480px; position:absolute; margin:5px auto 10px; left:0; top:15; overflow:visible !important; text-align:justify; text-indent:8mm;}

#zone-vignette {width:350px; height:480px; position:absolute; margin:5px auto 10px; right:0; top:15; overflow:hidden !important; }
#vignette {position:relative; margin:10px auto 5px;}

#acheter {position:relative; top:20px;}
#bouton-acheter {position:absolute; top: 1px; right: 10px;}

#zone-nav {width:800px; position:relative; margin:-10px auto 10px; border:0; }
.petite_case {vertical-align:top;text-align:center; width:34px; padding-top:7px; border:0;}
.case_fb {vertical-align:top;text-align:left; padding-top:8px; padding-left:5px; border:0;}
.case_acheter {vertical-align:top;text-align:right; border:0;}
.fb-like {top:6px; border:0;}
.bouton-acheter2 {top:-15px; border:0; overflow:visible;}
		